CVE-2006-6070

2006-11-21T21:07:00
ID CVE-2006-6070
Type cve
Reporter NVD
Modified 2018-10-17T17:46:24

Description

SQL injection vulnerability in module/account/register/register.asp in ASP Nuke 0.80 and earlier allows remote attackers to execute arbitrary SQL commands via the StateCode parameter.